﻿#ctl00_ctl00_cpLayout_ctl03_SeminarList1_Booking_List1_dtlBookings
{
background-color:white;
}

.SeminarTitle {
font-size:1.2em;
font-weight: bold;
}

.SeminarInfo {
border-top:1px solid #ccc;
display:block;
padding-top:5px;
margin-top:5px;
}

#footer > div {
text-align:center;
}

.article_text h2 {
font-size: 120%;
}

/* ----- GENERAL ----- */
Body {
font-family:"Trebuchet MS", Arial, Verdana, sans-serif; 
font-size:75%; 
color:#000;
background: #39342c url(../Docs/images/background/BG-dotNetBB.png) center top no-repeat; 
}

A {
color: #000099;
text-decoration: underline;
text-shadow: none;
font-weight: bold;
}

A:hover { 
text-decoration: none; 
}

/* ----- Header ----- */

#header {
background: url("../Docs/images/background/kopfzeile-dotNetBB.png") top center no-repeat;
}

#header .page_margins {
height: 100px;
background: none;
}

#header .page_margins. page {
padding: 0;
}

#header span { 
color: #999; 
}

#footer .page {
background-color: rgb(250, 251, 252);
}

#topnav a {
color: #fff;
font-family: Verdana;
font-weight: normal;
background: transparent;
text-decoration: none;
}

#topnav a:focus, #topnav a:hover, #topnav a:active {
text-decoration: underline;
background-color: transparent;
}

/* ------ Inhalt ---- */
#main {
background: transparent; 
width:960px;
}

.page_margins {
width: 960px;
background: url(../Docs/images/background/BG-dotNetBB.png) center bottom no-repeat; 
background-color: rgb(250, 251, 252);
}

/* ----- Menubar ----- */

.menubar {
height: 24px;
width: 960px;
background: #333;
color:#fff;
margin: 0;
}

.menubar ul li a {
font-size:100%; 
text-align: center; 
color:#fff; 
width: 65px;
height: 24px; 
text-decoration: none; 
text-shadow: 1px 1px #999;
font-weight: bold; 
line-height: 200%; 
background: url(../Docs/images/background/menuButton-off.png) no-repeat center center; 
padding: 0px 10px 0 10px;
display: list-item; /* zuvor block */
}

.menubar ul li a:hover {
background: url(../Docs/images/background/menuButton-hover.png) no-repeat center center; 
}

.menubar ul li.active a {  
background: url(../Docs/images/background/menuButton-hover.png) no-repeat center center; 
}

.menubar ul li.active a:hover { 
background: url(../Docs/images/background/menuButton-hover.png) no-repeat center center; 
color: #CCC;
}

#nav2 .menubar ul li.active
{
background: url(../Docs/images/background/menuButton-active.png) no-repeat center center;
}

.topnav_right  {
position:absolute;
top:5px;
padding-left:750px;
}

/* ----- Seitenmenü ----- */
#sidemenu { 
margin: 10px; 
}

#sidemenu ul {
border:medium none; 
list-style-type: none;
margin: 0;
padding: 0;
}

#sidemenu ul.sidemenu {
width: 250px;
}

/* ------ Seitenmenü (Elemente)---- */
#sidemenu ul li {
margin: 0;
display: block;
padding: 0;
margin: 0;
float: none;
background: url(../Docs/images/background/sideMenuButton-off.png) no-repeat center center;
}

/* ------ Seitenmenü (Links)---- */
#sidemenu ul li a {
display: block;
text-decoration: none;
padding: 3px 10px;
color: #454545;
font-weight: normal;
font-size: 116.67%;
background: url(../Docs/images/background/sideMenuButton-off.png) no-repeat center center;
text-shadow: 0px 1px 1px #fff;
}

/* ------ Seitenmenü (Links - ausgewählt)---- */
#sidemenu ul li a:hover, #sidemenu .cTab1Selected {
color: #454545;
background: url(../Docs/images/background/sideMenuButton-hover.png) no-repeat center center;
text-decoration: none;
text-shadow: none;
}

/* ------ Seitenmenü - 2. Ebene (Elemente)---- */
#sidemenu ul li ul li {
height: 25px;
}

/* ------ Schrift: Seitenmenü - 2. Ebene (Links)---- */
#sidemenu ul li ul li a, #sidemenu ul li ul li a:hover {
text-decoration: none;
color: #747474;
background: url(../Docs/images/background/sideMenuButton-hover.png) no-repeat 8px 8px #fff;
font-size: 100%;
padding-left: 20px;
}

/* ------ Schrift: Seitenmenü - 2. Ebene (Links - ausgewählt)---- */
#sidemenu .cTab2Selected, #sidemenu ul li ul li a:hover {
text-decoration: underline;
text-shadow: none;
}

#sidemenu ul li ul {
border-left: 1px solid #aeaeae;
border-bottom: 1px solid #aeaeae;
border-right: 1px solid #aeaeae;
}


/* ----- Modulelayout ----- */

.ModuleBorder {
/* border: 2px outset #0099CC; */
padding: 0px;
}

.ModuleTitle { 
margin-bottom: 10px; 
}

.ModuleTitle h2 {
font-size: 150%;
color: #000;
font-weight: normal;
padding-left: 2px;
}

.ModuleContent {
background: none; 
padding: 10px;
}

.ModuleFooter {
background-image: url(../Docs/images/background/imgdce4da65-1dcf-4166-83e6-94422ae6aca4.gif);
background-repeat: no-repeat;
height: 18px;
}

.ModuleBorderB {
padding: 0;
margin-bottom: 10px;
}

.ModuleTitleB {
background-image: none;
padding-top: 10px;
background-repeat: no-repeat;
}

.ModuleTitleB h2 {
font-size: 133.33%;
font-weight: bold;
padding-left: 25px;
margin: 0;
}

.ModuleContentB {
padding: 10px 30px 10px 27px;
background-image: none;
background-repeat: repeat-y;
}

.ModuleFooterB {
background-image: none);
background-repeat: no-repeat;
height: 18px;
}

.ModuleTitleBild { 
padding-bottom: 5px; 
}

.ModuleTitleBild h2 { 
font-size: 120%; 
}

.ModuleBorderBild {
border: none; 
background: none; 
padding: none;
}

.ModuleContentBild {
border: none; 
background: none; 
padding: none;
}

.ModuleFooterBild {
background-image: none);
background-repeat: no-repeat;
height: 18px;
}

.ModuleBorderD { 
padding: 0; 
}

/* ----- SPECIALS ----- */
.Message { 
background-color: #eeeeee; 
}

.SuccessMsg {
margin-bottom: 10px;
margin-top: 10px;
padding: 10px;
padding-left: 0;
border: 1px solid #00B907;
color: #00B907;
background-color: #fff;
font-weight: bold;
display: block;
}

.ErrorMsg {
display: block;
margin-bottom: 10px;
margin-top: 10px;
padding: 10px;
padding-left: 0;
border: 1px solid red;
color: red;
background-color: white;
font-weight: bold;
}

.SearchBox {
background-color: #d2ebfc;
background-image: url(../Docs/images/background/imgcc44e31b-9317-4760-95a4-adff5b19c584.gif);
background-repeat: no-repeat;
background-position: 3px 3px;
border: 1px solid #8fa9bb;
padding-left: 15px;
}

.htmledit {
background-color: white;
background-image: none;
}

.FileItem,
.link_list_item {
padding: 0 5px 10px 0;
}

/* ------ Fußzeile ---- */

#footer { 
padding-top: 0px; 
padding-bottom: 10px;
}

#footer,
#footer a,
#footer a:focus,
#footer a:hover,
#footer a:active {
color: #6d9db8;
font-size: 85%;
text-decoration: none;
position: center 500px;
}

/* ------ Formular ---- */

.tableentryform td {
vertical-align:top;
}

.form_entry_text,
.form_entry_textarea {
width:200px;
}

.form_entry_cell {
padding-bottom:8px;
}

.sidemenu a {
    border-bottom: none;
    display: block;
    padding: 3px 0 3px 10%;
    text-decoration: none;
}

.ModuleContentrss {
font-size:75%; 
width: inherit;
padding-top: 170px;
height: 935px;
}

#M950ContentDiv {
width: inherit;
padding-bottom: 0px;
}

.rssitem {
width: 215px;
}

.rsstitle {
padding-top: 1em;
}

#M917ContentDiv {
font-family: Myriad Pro;
}

#M917ModuleBorder {
margin-bottom: 20px;
}

/*Links auf der Link-Seite*/
#M913ModuleBorder {
padding: 20px;
}

/*Haftungshinweise auf der Link-Seite*/
#M916ModuleBorder {
padding: 20px;
}

.HtmlModuleImage {
background: none no-repeat; 
}

.ImageModuleImage {
background:no-repeat; 
}

/* "Nächste Treffen"- Mitteilungsfenster auf der Startseite */
#M969ContentDiv {
height:300px;
border-left:none; 
border-top:none; 
border-right:none; 
border-bottom:none; 
background-image:url(../dotnetBBredesign/Docs/images/background/dotNetBB-mitteilungsfenster.png); 
background-repeat:no-repeat;
background-position: 20px 10px;
}

/* Zellformatierung für Logo-Tabelle auf der Startseite */
td.logoCell {
padding-top: 30px;
text-align: center;
}

/* Abstand der Einträge auf der Link-Seite einstellen
div.link_list_item {
padding-bottom: 2em;
}

/* Position des rechten Banners */
.topnav_right {
padding-left: 820px; 
position: absolute;
top: 8px;
}

#col1_content {
padding-right: 10px;
}

#col2_content {
padding-right: 10px;
}

#M947ModuleBorder, #M955ModuleBorder, #M909ModuleBorder, #M953ModuleBorder, #M927ModuleBorder, #M913ModuleBorder, #M916ModuleBorder, #M925ModuleBorder, #M910ModuleBorder, #sidemenu {
padding: 20px 70px;
}

#M936ModuleBorder, #M937ModuleBorder, #M930ModuleBorder, #M931ModuleBorder, #M939ModuleBorder, #M940ModuleBorder, #M959ModuleBorder, #M908ModuleBorder {
padding-top: 30px;
padding-left: 30px
}
